## calls-contacts-row calls-contacts-row |

## Functions

GtkWidget * | calls_contacts_row_new ()
FolksIndividual * | calls_contacts_row_get_item ()

## Types and Values

#define | CALLS_TYPE_CONTACTS_ROW
| CallsContactsRow

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkListBoxRow
                    ╰── CallsContactsRow

## Implemented Interfaces

CallsContactsRow implements GtkAccessible, GtkBuildable, GtkConstraintTarget and GtkActionable.

## Description

## Functions

### calls_contacts_row_new ()

    GtkWidget *
    calls_contacts_row_new (FolksIndividual *item);

### calls_contacts_row_get_item ()

    FolksIndividual *
    calls_contacts_row_get_item (CallsContactsRow *self);

## Types and Values

### CALLS_TYPE_CONTACTS_ROW

    #define CALLS_TYPE_CONTACTS_ROW (calls_contacts_row_get_type ())

### CallsContactsRow

    typedef struct _CallsContactsRow CallsContactsRow;